*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body{
	font-family: Helvetica, sans-serif;
	font-size: 1em;
}

.contenedor-1{
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100vh;
	background-image: url(../imagenes/fondo.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	background-attachment: fixed;
	position: relative;
}

.contenedor-1:before{
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	opacity: 0.4;
	background-color: black;
}

.contenedor-2{
	position: relative;
	padding: 5px;
	width: 250px;
}

#logo img{
	width: 240px;
}

.aviso{
	margin-top: 20px;
}

.aviso a{
	color: #ffffff;
	font-size: 0.9em;
	text-decoration: none;
}

.contenedor-formulario{
	margin-top: 30px;
}


.input-group i{	
	color: #767676;
	margin: 0 10px;
}
	
.input-group input{
	width: 60%;
}
.formulario{
	background-color: #767676;
}
.formulario .input-group{
	display: flex;
	align-items: center;
	background-color: #bdbdbd;
	justify-content: space-between;

}

input[type="text"], input[type="password"]{
	padding: 15px 8px;
	background-color: #bdbdbd;
	border: none;
}

button{
	
	border: none;
	text-align: left;
	background-color: #0097a8;
	color: #ffffff;
	text-transform: uppercase;
	padding: 10px 15px ;
	font-weight: 200;
	letter-spacing: 0.1em;
	cursor: pointer;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

button:hover{
	background-color: #144c4b;
}
button:active{
	background-color: #3fc1eb;
}
.submit{
	background-color: #0097a8 !important;
}

.visible{
	visibility: hidden;
}
input:focus, button:focus{
	outline: none;
}

.input-margin{
	margin-top: 1px;
}
@media screen and (min-width : 1366px){
	.contenedor-2{
		width: 270px;
	}

	#logo img{
	width: 260px;
	}
}